.RadComboBox_Default,
.RadComboBox_Default .rcbInput,
.RadComboBoxDropDown_Default{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;}
.RadComboBoxDropDown_Default .rcbImage{height:16px;width:16px;}
.RadComboBox_Default .rcbInputCellLeft,
.RadComboBox_Default .rcbInputCellRight,
.RadComboBox_Default .rcbArrowCellLeft,
.RadComboBox_Default .rcbArrowCellRight{background-image:url('ComboBox/rcbSprite.png');}
div.RadComboBox_Default .rcbArrowCell a{line-height:16px;height:22px;}
.RadComboBox_Default td.rcbInputCellLeft{background-position:0 0;}
.RadComboBox_Default td.rcbInputCellRight{background-position:100% 0;}
.RadComboBox_Default .rcbHovered .rcbInputCellLeft{background-position:0 0;}
.RadComboBox_Default .rcbHovered .rcbInputCellRight{background-position:100% 0;}
.RadComboBox_Default .rcbFocused .rcbInputCellLeft{background-position:0 0;}
.RadComboBox_Default .rcbFocused .rcbInputCellRight{background-position:100% 0;}
.RadComboBox_Default .rcbHovered .rcbReadOnly td.rcbInputCellLeft{background-position:0 -22px;}
.RadComboBox_Default .rcbHovered .rcbReadOnly td.rcbInputCellRight{background-position:100% -22px;}
.RadComboBox_Default .rcbFocused .rcbReadOnly td.rcbInputCellLeft{background-position:0 -44px;}
.RadComboBox_Default .rcbFocused .rcbReadOnly td.rcbInputCellRight{background-position:100% -44px;}
.RadComboBox_Default .rcbInputCell .rcbEmptyMessage{color:#666;}
.RadComboBox_Default .rcbHovered .rcbInputCell .rcbInput{color:#000;}
.RadComboBox_Default td.rcbArrowCellLeft{background-position:-18px -88px;}
.RadComboBox_Default td.rcbArrowCellRight{background-position:0 -88px;}
.RadComboBox_Default .rcbHovered .rcbArrowCellLeft{background-position:-54px -88px;}
.RadComboBox_Default .rcbHovered .rcbArrowCellRight{background-position:-36px -88px;}
.RadComboBox_Default .rcbFocused .rcbArrowCellLeft{background-position:-90px -88px;}
.RadComboBox_Default .rcbFocused .rcbArrowCellRight{background-position:-72px -88px;}
.RadComboBox_Default td.rcbArrowCellHidden,
.RadComboBox_Default .rcbHovered td.rcbArrowCellHidden,
.RadComboBox_Default .rcbFocused td.rcbArrowCellHidden{background-position:-15px -88px;}
.RadComboBox_Default .rcbHovered .rcbReadOnly td.rcbArrowCellHidden{background-position:-51px -88px;}
.RadComboBox_Default .rcbFocused .rcbReadOnly td.rcbArrowCellHidden{background-position:-87px -88px;}
.RadComboBox_Default .rcbReadOnly td.rcbArrowCellLeft{background-position:-18px -88px;}
.RadComboBox_Default .rcbReadOnly td.rcbArrowCellRight{background-position:-2px -88px;}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbArrowCellLeft{background-position:-54px -88px;}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbArrowCellRight{background-position:-38px -88px;}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbArrowCellLeft{background-position:-90px -88px;}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbArrowCellRight{background-position:-74px -88px;}
.RadComboBox_Default .rcbReadOnly td.rcbArrowCellHidden{background-position:-15px -88px;}
.RadComboBox_Default .rcbHovered .rcbReadOnly td.rcbArrowCellHidden{background-position:-51px -88px;}
.RadComboBox_Default .rcbFocused .rcbReadOnly td.rcbArrowCellHidden{background-position:-87px -88px;}
.RadComboBoxDropDown_Default .rcbFooter,
.RadComboBoxDropDown_Default .rcbMoreResults,
.RadComboBoxDropDown_Default .rcbMoreResults a{background-image:url('ComboBox/rcbSprite.png');}
div.RadComboBoxDropDown_Default{background:#fff;border-color:#c6c7d2;border-top-color:#83868d;font-size:12px;}
.RadComboBoxDropDown_Default .rcbFooter{background-color:#dee2e7;background-position:0 -110px;border-top-color:#d5d5d5;}
div.RadComboBoxDropDown_Default .rcbHeader{font-size:13px;font-weight:bold;border-bottom:0;padding:8px 7px 0;}
.RadComboBoxDropDown_Default .rcbItem,
.RadComboBoxDropDown_Default .rcbHovered{line-height:1.5;}
.RadComboBoxDropDown_Default .rcbItem em{background:#e5e5e5;}
.RadComboBoxDropDown_Default .rcbHovered{background:#e8e8e8;color:#000;}
.RadComboBoxDropDown_Default .rcbSeparator{color:#444;background:#d9dadc;}
.RadComboBox_Default .rcbDisabled .rcbInputCell .rcbInput,
.RadComboBoxDropDown_Default .rcbDisabled{color:#999;}
.RadComboBox_Default .rcbDisabled td.rcbInputCellLeft{background-position:0 -66px;}
.RadComboBox_Default .rcbDisabled td.rcbInputCellRight{background-position:100% -66px;}
.RadComboBox_Default .rcbDisabled td.rcbArrowCellLeft{background-position:-126px -88px;}
.RadComboBox_Default .rcbDisabled td.rcbArrowCellRight{background-position:-108px -88px;}
.RadComboBox_Default .rcbDisabled .rcbReadOnly td.rcbArrowCellRight{background-position:-110px -88px;}
.RadComboBox_Default table.rcbDisabled td.rcbArrowCellHidden,
.RadComboBox_Default .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden{background-position:-123px -88px;}
.RadComboBoxDropDown_Default .rcbLoading{background:#f0f0f0;}
.RadComboBoxDropDown_Default .rcbMoreResults{border-top-color:#c6c7d2;background-position:0 -132px;background-color:#e6e6e6;color:#606060;}
.RadComboBoxDropDown_Default .rcbMoreResults a{background-position:-157px -94px;color:#606060;}